PDA

View Full Version : Protools 8 LE upgrade: can't use plug-Ins like Strike




Ipsingh
Jun 9, 2009, 10:51 PM
I recently upgraded to Protools 8 LE it's running great, very smoothly, great new plug-ins but facing difficulty in using some old great plug-ins like Strike. It's not loading properly after installation, also can't use some Re-wire instruments like Virtual Guitarist 2 and Virtual Bassist. Do I need some patches for plug-ins to work with Protools 8 LE. Is there some I one having this problem, help is welcome